2018-12-18 22:59 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000071Branch 0.2.1-FINALBugpublic2016-11-23 10:28
Reporteruser13 
Assigned Touser13 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.x - mod_php 5.2.xOSWindows Vista Ultimate x64 SP1OS VersionVista with SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000071: Vergessene logs_de Konstanten in de.php
Description$0 __errorHandler(8, Constant ADMIN_LOGS_DIR_404_1 already defined, E:\InternetProjekte\mailtausch\inc\language\logs_de.php, 41, .......
Additional Informationhttp://www.mxchange.stelzi.net.invalid/patches/logs_de-delFix.patch löscht die entsprechenden Konstanten in de.php
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000233

Quix0r (administrator)

Sollte bei den zahlreichen Umstellungen mit behoben worden sein.

~0000246

user13

Ja ist mit aktueller Rev gefixt.

~0000795

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-09 10:33 user13 New Issue
2009-02-09 10:33 user13 Status new => assigned
2009-02-09 10:33 user13 Assigned To => user13
2009-02-10 18:40 user13 Priority normal => urgent
2009-02-23 19:02 Quix0r Note Added: 0000233
2009-02-23 19:05 Quix0r Projection none => tweak
2009-02-23 19:05 Quix0r ETA none => < 1 day
2009-02-23 19:05 Quix0r OS Windows Vista Ultimate x64 SP1 => Windows Vista Ultimate x64 SP1
2009-02-23 19:05 Quix0r Platform Apache 2.2.x - mod_php 5.2.x => Apache 2.2.x - mod_php 5.2.x
2009-02-23 19:05 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-23 19:48 user13 Note Added: 0000246
2009-02-23 19:48 user13 Status assigned => resolved
2009-02-23 19:48 user13 Resolution open => fixed
2009-11-25 21:43 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:43 Quix0r Build Rev722 => SVN-722
2010-05-28 17:19 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:20 Quix0r Additional Information Updated View Revisions
2016-11-23 10:28 Quix0r Note Added: 0000795
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History